﻿/* Catch for IE */
@media all and (min-width: 1200px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#Products {
	  min-width: 1074px;
	}
	#Markets{
	  min-width: 880px;
	}
	#Solutions {
	  min-width: 968px;
	}
	#Company {
	  min-width: 615px;
	}
}

@media all and (max-width: 1200px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#Products {
	  min-width: 277px;
	}
	#Markets{
	  min-width: 228px;
	}
	#Solutions {
	  min-width: 203px;
	}
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #1274b1;
}
